Languages

iMovie (2013): About video card compatibility

Installing iMovie (2013) previously required a computer with an OpenCL-capable video card. This requirement was removed, and you can install iMovie version 10.0.1 on any Mac with OS X Mavericks.

To update to the latest version of iMovie:
  1. Open the Mac App Store
  2. Click the Updates tab.
  3. Click Update All or click the Update button next to iMovie.

 

Additional Information

 To learn more about iMovie (2013) system requirements, visit iLife System Requirements.

Last Modified: Nov 20, 2013
Helpful?
Yes
No
Not helpful Somewhat helpful Helpful Very helpful Solved my problem
Print this page
  • Last Modified: Nov 20, 2013
  • Article: HT6023
  • Views:

    23639
  • Rating:
    • 61.0

    (724 Responses)

Additional Product Support Information

Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked